Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

COBRAS Data Viewer error 3709

Hey guys --

I am currently getting an error while running COBRAS Data Viewer, as soon as I run the application and select the database that I exported, I get the following error:

(error): 3709 (The connection cannot be used to perform this operation.  It is either closed or invalid in this context.) in procedure listHandlers_Click of From frmMain

I have to click 'OK'  couple times to clear the message.  Then everytime I select a subscriber, the same error appears.

Any thoughts?

Thanks,

Ohamien

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: COBRAS Data Viewer error 3709

hmmm... not sure what's up with that.

Moved it to the primary download site:

http://www.ciscounitytools.com/Applications/General/COBRAS/COBRAS.html

build 26 should be out there now.

9 REPLIES
Cisco Employee

Re: COBRAS Data Viewer error 3709

What version of the data viewer are you using?

What version and product backup are you trying to open?

New Member

Re: COBRAS Data Viewer error 3709

Lindborg, you are insane. =)

Thanks for the quick reply.  I am running Data Viewer version 1 Build 25.

Trying to open a Unity Connection backup Version 7.1.3.  Oddly enough, when I open the UnityDataDB backup it gives the error; however, when I try to open the UnityMessage backup, it seems to work fine.

Any help is appreciated.

Thanks,

Ohamien

Cisco Employee

Re: COBRAS Data Viewer error 3709

hmmm... I'm running build 25 as well and I just opened several 7.1(3) backups I have - no problems.  Can you select the "Backup Details" option

and post for me the details it kicks out for your backup?  i'm guessing the backup was made with an older version of Export and a column name it's expecting to be there in the backup is not - i'll need to add logic so "if version is less than X" it doesn't attempt to fish that value.

New Member

Re: COBRAS Data Viewer error 3709

Build 50 of Export.

Unity Connection version=7.1(3.68)

Backed up with Export version=1.0.50

User name that ran backup=ouhakhe

Domain name backup was run from=WORKGROUP

Back up ran from server name=IBM-C2150A12B77

Backed up started at: 04/08/2010 16:01:48

Backed up server name= 10.18.199.18

Cisco Employee

Re: COBRAS Data Viewer error 3709

ah... opposite problem - the latest version of export includes additional SMTP data (proxy addresses among other things) - looks like it's trying to fetch that but bungling on me - let me get a fix for it real quick...

Cisco Employee

Re: COBRAS Data Viewer error 3709

ok - version 1.0.26 of the Data Viewer can be had on the temp download page on my site here:

http://www.ciscounitytools.com/Temp/

this should correct the invalid proxy SMTP fetch issue there...

let me know if that works for you.

New Member

Re: COBRAS Data Viewer error 3709

When I click the link to the MSI, I get a 404 Not Found.

Cisco Employee

Re: COBRAS Data Viewer error 3709

hmmm... not sure what's up with that.

Moved it to the primary download site:

http://www.ciscounitytools.com/Applications/General/COBRAS/COBRAS.html

build 26 should be out there now.

New Member

Re: COBRAS Data Viewer error 3709

Works like a champ!  Thanks for the great help and immediate response.  Much appreciated!

You are the man Lindborg!

Take care,

Ohamien

570
Views
0
Helpful
9
Replies